hyper cd plug in

Posted:
in Genius Bar edited January 2014
hello!



i upgraded to goLive 6.0, and it came with "video workshop" cd-rom. when i try to play it, it launches "classic" and classic version of internet explorer. i tried to open the internet explorer (os x version) and open this cd and it says that internet explorer (os x version) is missing some plug in to view this page, etc. is there anyway i can make this run natively on os x using internet explorer (os x version)? i do not know what "plug in" to download, from where (the page that it lead to download "missing plug in" is very confusing), and if there is plug in for os x version of internet explorer, where do i place it, etc. thank you in advance for any help and information. have a fantastic weekend!
Sign In or Register to comment.